* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: #ffffff;
    overflow: hidden;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 14px;
    color: #298585;
}

#game_canvas {
    border: 2px solid #8e6102;
    /*image-rendering: pixelated;*/
    /*image-rendering: crisp-edges;*/
    background: #ffffff;
}

input[type="number"] {
    font-family: Consolas, sans-serif;
    font-size: 14px;
    color: #298585;
}

input[type="radio"] {
    accent-color: #298585;
}

button {
    font-family: "Source Sans Pro", sans-serif;
    padding: 2px 20px;
    font-size: 14px;
    color: #298585;
}

.button-row {
    position: absolute;
    top: 10px;
    left: 10px;
    display: flex;
    flex-direction: column;
    gap: 11px;
    width: max-content;
}

.button-row button {
    width: 100%;
}

fieldset {
    color: #298585;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 14px;
    padding: 8px 6px;
    line-height: 1;
    border: 1px solid #298585;
}

fieldset label {
    display: flex;
    align-items: center;
    gap: 6px;
    padding: 4px 4px;
}

fieldset legend {
    font-weight: normal;
}
